Prev |  | Next

# FcNameRegisterConstants

## Name

FcNameRegisterConstants -- Register symbolic constants

## Synopsis

    #include <fontconfig.h>

``FcBool FcNameRegisterConstants`(const FcConstant *consts, int nconsts);`

## Description

Register `nconsts` new symbolic constants. Returns FcFalse if the constants cannot be registered (due to allocation failure). Otherwise returns FcTrue.

## Version

Fontconfig version 2.6.0

Prev | Home | Next
FUNCTIONS | Up | FcNameUnregisterConstants